uuid: f26402e0-5c7a-4677-8d86-c6866a41a8d2
langcode: en
status: true
dependencies:
  config:
    - image.style.d08_traditional
  module:
    - varbase_media
_core:
  default_config_hash: f13HohKXinKRQyuPKfjOn_L9yYIqscV8kLk2jm9mjNw
id: d08_traditional
label: 'Display 08 responsive traditional 4:3'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08_traditional
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d08_traditional
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08_traditional
